/***********************************************/
/* emx_nav_left.css                            */
/* Use with template Halo_leftNav.html         */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/
body{
	font-family: Arial,sans-serif;
	color: #000000;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	background: #000000 url("background.png") fixed;
}

/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	color: #8C0002;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

/************** header tag styles **************/

h1{
 font: bold 140% Arial,sans-serif;
 color: #8C0002;
 margin: 0px;
 padding: 0px;
}

h2{
 font: bold 140% Arial,sans-serif;
 color: #2b2b2b;
 margin: 0px;
 padding: 0px;
}

h3{
 font: bold 100% Arial,sans-serif;
 color: #2b2b2b;
 margin: 0px;
 padding: 0px;
}

h4{
 font: bold 100% Arial,sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font: 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}


/*************** list tag styles ***************/

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

/********* form and related tag styles *********/

form {
	margin: 0;
	padding: 0;
}

label{
 font: bold 1em Arial,sans-serif;
 color: #334d55;
}
				
input{
font-family: Arial,sans-serif;
}

.required{
background-color: #FFFFCC
}
.opt{
background-color: #FFFFFF

}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#pagecell1{
	position:absolute;
	top: 50px;
	left: 2%;
	right: 2%;
	width:95.6%;
	background-color: #ffffff;
}

#tl {
	position:absolute;
	top: -1px;
	left: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#tr {
	position:absolute;
	top: -1px;
	right: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#masthead{
	position: absolute;
	top: 0px;
	left: 2%;
	right: 2%;
	width:95.6%;
	
}

#pageNav{
	float: left;
	width:178px;
	padding: 0px;
	background-color: #F7F6F6;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font: small Verdana,sans-serif;
}

#content{
	padding: 0px 10px 0px 0px;
	margin:0px 0px 0px 178px;
	border-left: 1px solid #ccd2d2;
}


/***********************************************/
/* Component Divs                              */
/***********************************************/
#siteName{
	margin: 0px;
	padding: 16px 0px 8px 0px;
	color: #ffffff;
	font-weight: normal;
	font: 125% Arial,sans-serif;
}

/************** utility styles *****************/

#utility{
	font: 75% Verdana,sans-serif;
	position: absolute;
	top: 16px;
	right: 0px;
	color: #919999;
}

#utility a{
	color: #ffffff;
}

#utility a:hover{
	text-decoration: underline;
}

/************** pageName styles ****************/

#pageName{
	padding: 0px 0px 14px 10px;
	margin: 0px;
	border-bottom:1px solid #ccd2d2;
}

#pageName h2{
	font: bold 125% Arial,sans-serif;
	color: #000000;
	margin:0px;
	padding: 0px;
}

#pageName img.pic1{
	position: absolute;
	top: 10px;
	right: 210px;
	padding: 0px;
	margin: 0px;
	opacity:.25;
	filter:alpha(opacity=25);
	-moz-opacity:.25;
	
}
#pageName img.pic2{
	position: absolute;
	top: 10px;
	right: 140px;
	padding: 0px;
	margin: 0px;
	opacity:.50;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
}
#pageName img.pic3{
	position: absolute;
	top: 10px;
	right: 70px;
	padding: 0px;
	margin: 0px;
	opacity:.75;
	filter:alpha(opacity=75);
	-moz-opacity:.75;
}
#pageName img.pic4{
	position: absolute;
	top: 10px;
	right: 0px;
	padding: 0px;
	margin: 0px;
	
}
/************* globalNav styles ****************/

#globalNav{
position: relative;
width: 100%;
min-width: 640px;
height: 32px;
color: #cccccc;
padding: 0px;
margin: 0px;
background-image:  url("glbnav_background.gif");
}

#globalNav img{
	margin-bottom: -4px;
 
}

#gnl {
	position: absolute;
	top: 0px;
	left:0px;
}

#gnr {
	position: absolute;
	top: 0px;
	right:0px;
}

#globalLink{
	position: absolute;
	top: 6px;
	height: 22px;
	min-width: 640px;
	padding: 0px;
	margin: 0px;
	left: 10px;
	z-index: 100;
}


a.glink, a.glink:visited{
  	font-size: small;
  	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding: 2px 5px 4px 5px;
	border-right: 1px solid #8FB8BC;
}

a.glink:hover{
  	background-image:  url("glblnav_selected.gif");
	text-decoration: none;
}

.skipLinks {display: none;}

/************ subglobalNav styles **************/

.subglobalNav{
	position: absolute;
	top: 84px;
	left: 0px;
	/*width: 100%;*/
	min-width: 640px;
	height: 20px;
	padding: 0px 0px 0px 10px;
	visibility: hidden;
	color: #ffffff;
}

.subglobalNav a:link, .subglobalNav a:visited {
	font-size: 80%;
	color: #ffffff;
}

.subglobalNav a:hover{
	color: #cccccc;
}

/*************** search styles *****************/

#search{
	position: absolute;
	top: 5px;
	right: 10px;
	z-index: 101;
}

#search input{
  font-size: 70%;
  margin: 0px  0px 0px 10px;
 }
 
#search a:link, #search a:visited {
	font-size: 80%;
	font-weight: bold;
	
}

#search a:hover{
	margin: 0px;
}


/************* breadCrumb styles ***************/

#breadCrumb{
	padding: 5px 0px 5px 10px;
	font: small Verdana,sans-serif;
	color: #AAAAAA;
}

#breadCrumb a{
	color: #AAAAAA;
}

#breadCrumb a:hover{
	color: #005FA9;
	text-decoration: underline;
}


/************** feature styles *****************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
	min-height: 200px;
	height: 200px;
	color: #000000;
}
html>body .feature {height: auto;}

.feature h3{
	font: bold 125% Arial,sans-serif;
	color: #000000;
	padding: 1px 0px 5px 0px;
}

.feature img{
	padding: 0px 10px 0px 0px;
	float:inherit
}

.feature td {
	font: 100% Arial,sans-serif;
}
.error {
color:#FF0000;
}
/*************** story styles ******************/

.story {
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story h3{
	font: bold 125% Arial,sans-serif;
	color: #000000;
}

.story p {
	padding: 0px 0px 10px 0px;
}

.story a.capsule{
	font: bold 1em Arial,sans-serif;
	color: #005FA9;
	display:block;
	padding-bottom: 5px;
}

.story a.capsule:hover{
	text-decoration: underline;
}

td.storyLeft{
	padding-right: 12px;
}


/************** siteInfo styles ****************/

#siteInfo{
	clear: both;
	border-top: 1px solid #cccccc;
	font-size: small;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
	margin-top: -1px;
}

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}


/************ sectionLinks styles **************/

#sectionLinks{
	margin: 0px;
	padding: 0px;

}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	font-weight: bold;
	padding: 3px 0px 3px 10px;
	color: #8C0002;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #B7ACAC;
	background-image: none;
	font-weight: bold;
	text-decoration: none;
}


/************* relatedLinks styles **************/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	border-bottom: 1px solid #cccccc;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a{
	display: block; 
}


/**************** advert styles *****************/

#advert{
	padding: 10px;
	font-size:10px;
}

#advert img{
	display: block;
}
/********************* MISC TAGS **********************/

.center {text-align: center} 

.row1 {
	background-color: #EFEFEF;
}

.row2 {
	background-color: #DEDEDE;
}

.bluebutton, .bluebuttonon{background:url('bluebutton.png') no-repeat;}
.bluebutton, .bluebuttonon, .redbutton, .redbuttonon { text-align:center; color:#ffffff !important; height:78px; font-size:1.25em; padding-top:8px; width:166px; font-weight:bold;padding-left:2px;}

.bluebutton a, .bluebuttonon a, .bluebuttonsmall a, .bluebuttonsmallon a, .redbutton a, .redbuttonon a, .redbuttonsmall a, .redbuttonsmallon a{color:#ffffff !important;}
.bluebutton a:hover, .bluebuttonon a:hover, .bluebuttonsmall a:hover, .bluebuttonsmallon a:hover, .redbutton a:hover, .redbuttonon a:hover, .redbuttonsmall a:hover, .redbuttonsmallon a:hover{text-decoration:none;}
.bluebutton a, .bluebuttonsmall a, .redbutton a, .redbuttonsmall a {display:block;}

/********************* end **********************/







